<?php

include "../connect.php";

$getdomain = mysql_query("Select name, setting from settings where name='domain' limit 1");
$domain_name = mysql_result($getdomain, 0, "setting");

#########################
function get_cronjob($url)
{
$ch = curl_init();
$timeout = 5;
curl_setopt($ch,CURLOPT_URL,$url);
curl_setopt($ch,CURLOPT_RETURNTRANSFER,1);
curl_setopt($ch,CURLOPT_CONNECTTIMEOUT,$timeout);
$data = curl_exec($ch);
curl_close($ch);
return $data;
}
error_reporting(0); // Turn off all error reporting
$cronurl=$domain_name."/admin/cron_tab.php";
$cronjob_isrunning = get_cronjob($cronurl);
print $cronjob_isrunning;
?>